aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/rdep2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/rdep b/scripts/rdep
index 8013181..cc66630 100755
--- a/scripts/rdep
+++ b/scripts/rdep
@@ -73,7 +73,7 @@ for p in $(grep -v '^[B]' ${tmp}); do
${ebuild} | wc -l) == 1 ]]; then
slot=$(portageq metadata / ebuild ${cpv} SLOT)
if [[ ${last_pn} != ${category}/${pn}:${slot} ]]; then
- [[ -z ${use} ]] && echo "=${category}/${pn}:${slot}" || echo "=${category}/${pn}:${slot}[${use}]"
+ [[ -z ${use} ]] && echo "${category}/${pn}:${slot}" || echo "${category}/${pn}:${slot}[${use}]"
fi
last_pn="${category}/${pn}:${slot}"
fi